
Gisaf - Task #6611

Permission for Bala to enter wells water levels readings

15/09/2018 14:50 - Giulio Di Anastasio

Status: Closed Start date: 15/09/2018

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Giving Bala the permission to enter the wells water levels readings will relieve Pavneet from doing it, at the same time giving him full

responsibility for the data he is collecting.

It is recommended to give him only writing privilege, not deleting.

Associated revisions

Revision 8b89da6b - 18/09/2018 12:20 - Philippe May

Fixes #6611: show input data form for authenticated users only (quick and dirty "fix"); cleanup

Revision 354daa61 - 18/09/2018 12:26 - Philippe May

Fixes #6611: fix issue with protected authenticationService

History

#1 - 18/09/2018 12:30 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|8b89da6b4eb11d01854f8b11401035884f0bd876.

#2 - 19/12/2018 15:45 - Philippe May

- Status changed from Resolved to Closed
